body{
  font-family: 'Roboto', 'Microsoft YaHei', 'Microsoft JhengHei', sans-serif;
  line-height: 1.8;
}
[data-ix="common-zoom-out"] {
    opacity: 0;
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
[data-ix="common-fade-from-bottom"] {
    opacity: 0;
    -webkit-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate(0px, 50px);
}
input[type="radio"]:checked+.form-radio-btn-label {
  background-image: url(https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/6188c25bcba8d3383e7c7503_form-radio-active.svg);
}
* {
-webkit-print-color-adjust: exact;
}
.quiz-result-box{
  width: 100%;
}
img{
  height: auto;
}
.assessment-top-b{
  height: auto;
  min-height: 350px;
}
.healthguides-item-txt-b{
  padding-bottom: 50px;
}
.healthguides-item-bottom-b{
  flex-wrap: wrap;
}
.healthguides-item-author{
  width: 100%;
}
.grid-list{
  display: flex;
  flex-wrap: wrap;
}
.grid-item{
  width: 33.333%;
}
.new-doctor-tag{
  line-height: 24px;
}
.img-voucher{
  height: auto;
  max-height: 40px;
  max-width: 100%;
}
.about-esg-report-list-group{
  margin-bottom: 60px;
}

.about-esg-main-item{
  margin-bottom: 40px;
}
.about-esg-main-item:last-child{
  margin-bottom: 0;
}
@media screen and (max-width: 991px) {
  .grid-item{
    width: 50%;
  }
 
}
@media screen and (max-width: 767px) {
  .grid-item{
    width: 100%;
  }
   .assessment-top-b{
    min-height: 580px;
  }
}
@media screen and (max-width: 479px) {
   .assessment-top-b{
    min-height: 560px;
  }
}
.grid-item .related-article-list-link{
  height: 100%;
}
.patient-clinic-bar{
  background-color: var(--medium-purple);
}

.patient-clinic-bar[active]{
  background-color: var(--medium-violet-red);
}
.patient-clinic-closed-txt{
  font-size: 22px;
  font-weight: 400;
}
.slick-next {
  background-color: #a65e7e;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 25px 8px 8px 25px;
  width: 40px !important;
  height: 40px !important;
  z-index: 2 !important;
  background-image: url("https://cdn.prod.website-files.com/67972da6c8dcaba5b5c3ed52/67972da6c8dcaba5b5c3ed78_slider-arrow-next.svg");
  border-radius: 8px 25px 25px 8px;
  position: absolute;
  inset: 50% -30px 0% auto;
  transform: translate(0, -50%);
}
.slick-prev {
  background-color: #a65e7e;
  background-image: url("https://cdn.prod.website-files.com/67972da6c8dcaba5b5c3ed52/67972da6c8dcaba5b5c3ed8f_slider-arrow-prev.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 25px 8px 8px 25px;
  width: 40px !important;
  height: 40px !important;
  z-index: 2 !important;
  position: absolute;
  inset: 50% auto 0% -30px;
  transform: translate(0, -50%);
}
.slick-next:hover {
  background-color: #6a3b5e !important;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  background-image: url("https://cdn.prod.website-files.com/67972da6c8dcaba5b5c3ed52/67972da6c8dcaba5b5c3ed78_slider-arrow-next.svg");
}
.slick-prev:hover {
  background-color: #6a3b5e !important;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  background-image: url("https://cdn.prod.website-files.com/67972da6c8dcaba5b5c3ed52/67972da6c8dcaba5b5c3ed8f_slider-arrow-prev.svg");
}
.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 0px;
  line-height: 1;
  opacity: 0;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-next:hover,
.slick-next:focus {
  color: #6a3b5e;
  outline: none !important;
  background-color: #a65e7e;
  !important;
  background-image: url("https://cdn.prod.website-files.com/67972da6c8dcaba5b5c3ed52/67972da6c8dcaba5b5c3ed78_slider-arrow-next.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}
.slick-prev:hover,
.slick-prev:focus {
  color: #6a3b5e;
  outline: none !important;
  background-color: #a65e7e;
  !important;
  background-image: url("https://cdn.prod.website-files.com/67972da6c8dcaba5b5c3ed52/67972da6c8dcaba5b5c3ed8f_slider-arrow-prev.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}
@media screen and (max-width: 991px) and (min-width: 767px) {
  .slick-prev {
    inset: 50% auto 0% -20px;
    border-radius: 8px 25px 25px 8px;
  }
  .slick-next {
    inset: 50% -20px 0% auto;
    border-radius: 25px 8px 8px 25px;
  }
}
@media screen and (max-width: 767px) and (min-width: 1px) {
  .slick-prev {
    opacity: 0;
  }
  .slick-next {
    opacity: 0;
  }
}
.cs-testimonial-content-b{
  flex: 1 auto;
}
.cs-testimonial-quote{
  height: 300px;
  overflow: auto;
}
.cs-testimonial-img-thumb{
  background-size: contain;
}
@media print {
.nav-menu {
  display: none;
}
.header {
  position: absolute;
}
.header-notification-b{
  display: none;
}
}
.popup-content{
  max-width: 800px;
}
.patient-clinic-content-col[unavailable] .patient-clinic-info *{
  color: #b1b1b1;
}
.patient-clinic-waiting-txt{
  min-width: 79px;
  line-height: 1;
}

select {
-webkit-appearance: none;
padding-left: none;
}
input[type="radio"]:checked+.form-radio-btn-label, input[type="radio"]:checked+.radio-button {
background-image: url("https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/6188c25bcba8d3383e7c7503_form-radio-active.svg");
}
input[type="checkbox"]:checked+.form-checkbox-label {
background-image: url("https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/6188c25b701539228672deae_form-checkbox-active.svg");
}
.editor a {
  word-break: break-word;
}
.nav-item{
  padding-left: 15px;
  padding-right: 15px;
}
.nav-item:first-child {
border-left-width: 0px;
}
.ec-content-wrap p:last-child,
.list:last-child,
.list-item:last-child,
.contact-txt:last-child {
margin-bottom: 0px;
}
.home-link-wrap,
.home-promotion-item-wrap,
.healthguides-item-img-mask,
.cs-list-item-img-b,
.facilities-item-img-wrap,
.promotion-detail-top-banner,
.detail-gallery-slider-mask,
.cs-detail-info-vid-wrap,
.cs-detail-info-banner {
-webkit-mask-image: -webkit-radial-gradient(white, black);
}
.list {
padding-left: 0;
list-style: none;
}
.list li {
background-image: url(https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/617b57f41402f9507dae60f7_bullet-circle.svg);
background-size: 8px auto;
background-repeat: no-repeat;
background-position: left top 7px;
padding-left: 24px;
}
.w-slider-dot {
width: 16px;
height: 16px;
margin: 15px;
background: none;
background-image: url("https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/617baa527c9109e3b5eccb30_slider-nav-inactive.svg");
background-size: contain;
}
.w-slider-dot.w-active {
background: none;
background-image: url("https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/617baa52b7239b6bc3326933_slider-nav-active.svg");
background-size: contain;
}
.table-container{
  overflow-x:auto;
}
.cs-fees-remark-b{
  margin-top: 20px;
  margin-bottom: 30px;
}
.filter-item-link.v-alphabet{
  width: auto;
  min-width: 30px;
  padding-left: 10px;
  padding-right: 10px;
}
.swiper .yt-video{
  pointer-events: none;
}
.swiper .yt-video.clicked{
  pointer-events: auto;
}
.ec-title-b h2{
  font: inherit;
}
.quiz-result-title{
  flex-direction: column;
}
.quiz-result-title-remark{
  font-size: 14px;
  line-height: 1;
}
@media(max-width: 767px) {
.w-slider-dot {
  width: 15px;
  height: 15px;
  margin: 3px;
}
}
@media screen and (min-width: 992px) {
.w-nav-menu {
  transform: inherit !important;
}
}
@media(max-width: 991px) {
.nav-dropdown-item:last-child {
  border-bottom-width: 0px;
}
.home-promotion-item-wrap {
  -webkit-mask-image: none;
}
}

.about-menu-link-b.w--current .about-menu-line {
  opacity: 1;
}
.m-innerpage-dropdown-link:last-child {
  border-width: 0px;
}
p:last-child {
  margin-bottom: 0px;
}
.about-accreditation-item:nth-child(2n+1) .about-box-col.col-logo {
  order: 2;
  padding-right: 0px;
  padding-left: 40px;
}
.about-accreditation-item:nth-child(2n+1) {
  padding-left: 40px;
}
.about-accreditation-item:nth-child(2n) {
  padding-right: 40px;
}
@media(max-width: 991px) {
  .about-accreditation-item:nth-child(2n+1) .about-box-col.col-logo {
    padding-left: 0px;
  }
}
@media(max-width: 767px) {
  .about-accreditation-item:nth-child(2n+1) .about-content-box {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .about-accreditation-item:nth-child(2n) .about-content-box {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .about-content-b{
    min-height: 50vh;
  }
  .about-accreditation-item:nth-child(2n+1) {
    padding-left: 10vw;
  }
  .about-accreditation-item:nth-child(2n) {
    padding-right: 10vw;
  }
}
.swiper .related-article-list-link{
  min-height: 100px;
  height: auto;
}
.hidden{
  display: none!important;
}
.mt-10{
  margin-top: 10px;
}
.mt-15{
  margin-top: 15px;
}
.mt-20{
  margin-top: 20px;
}
.mt-30{
  margin-top: 30px;
}
.mt-40{
  margin-top: 40px;
}
.mb-10{
  margin-bottom: 10px;
}
.mb-15{
  margin-bottom: 15px;
}
.mb-20{
  margin-bottom: 20px;
}
.mb-30{
  margin-bottom: 30px;
}
.mb-40{
  margin-bottom: 40px;
}
.media-container{
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: var(--percentage);
}
.media-container iframe, .media-container video, .media-container img{
  position: absolute;
  left: 0;
  top:  0;
  width: 100%;
  height: 100%;
}
.media-container img{
  object-fit: contain;
}
p:only-child{
  margin-bottom: 0;
}
.form-dropdown-field:focus{
  border-color: transparent;
}
.form-success{
  margin-top: 20px;
  display: block;
}
[data-loading]{
  cursor: wait;
  opacity: 0.8;
}
.editor ul:last-child, .mce-content-body ul:last-child{
  margin-bottom: 0;
}
.editor ul, .mce-content-body ul, .editor ol, .mce-content-body ol{
  margin-bottom: 30px;
}
.editor ul, .mce-content-body ul{
  padding-left: 0;
  list-style: none!important;
}
.editor ol, .mce-content-body ol{
  padding-left: 17px;
}
.editor ol > li::marker, .mce-content-body ol > li::marker{
  color: #A65E7E;
}
.editor ol > li, .mce-content-body ol > li{
  padding-left: 7px;
  margin-bottom: 10px;
}
.editor ul > li, .mce-content-body ul > li, .list-item{
    background-image: url('https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/617b57f41402f9507dae60f7_bullet-circle.svg');
    background-size: 8px auto;
    background-repeat: no-repeat;
    background-position: left top 7px;
    padding-left: 24px;
    margin-bottom: 10px;
}
.editor ul > li ul, .mce-content-body ul > li ul{
  margin-top: 10px;
}
.editor a, .mce-content-body a{
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  color: #a65e7e;
  text-decoration: underline;
}
.editor a:hover, .mce-content-body a:hover{
  color: #6a3b5e;
}
/*.editor .arrow-link, .mce-content-body .arrow-link, .arrow-link{
  line-height: 24px;
  margin-bottom: 8px;
}*/
.editor .arrow-link, .mce-content-body .arrow-link, .arrow-link{
    padding-left: 28px;
    transition: color 0.5s ease 0s;
    position: relative;
    display: block;
  line-height: 24px;
  margin-bottom: 8px;
}
.editor .arrow-link a, .mce-content-body .arrow-link a, .arrow-link a{
  color: black;
  text-decoration: none;
}
.arrow-link:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 8px;
    height: 8px;
    margin-top: 7px;
    background-image: url('../images/footer-arrow.svg');
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}
.editor .arrow-link a:hover, .mce-content-body .arrow-link a:hover, .arrow-link a:hover{
    color: #a65e7e;
}
.arrow-link:hover:before{
    animation-name: arrow-link;
    animation-duration: .4s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;
    animation-timing-function: linear;
}
.anatomy-point-b.male-b-ear {
  margin-top: -66%;
  margin-left: -5%;
}

.anatomy-point-b.male-b-neck {
  margin-top: -57%;
  margin-left: -2%;
}
.anatomy-point-b.child-b-neck {
  margin-top: -34%;
  margin-left: -2%;
}

.anatomy-point-b.child-b-ear {
  margin-top: -43%;
  margin-left: -8%;
}
.anatomy-point-b.female-b-ear {
    margin-top: -63%;
    margin-left: 5%;
}
.anatomy-point-b.female-b-neck {
    margin-top: -54%;
    margin-left: 3%;
}
.anatomy-point-b.male-b-hip2{
    margin-top: 4%;
    margin-left: -7%;
}
.anatomy-point-b.female-b-hip2{
    margin-left: -7%;
    margin-top: -6%;
}
.anatomy-point-b.child-b-hip2{
    margin-left: -4%;
    margin-top: 1%;
}
[v-cloak]{
  display: none!important;
}
.anatomy-link-b{
}
.anatomy-point-b:hover .anatomy-link-b, .anatomy-point-b[data-active] .anatomy-link-b{
  display: block;
  opacity: 1;
}
.anatomy-point-b[data-active]{
  z-index: 2;
  pointer-events: none;
}

.anatomy-point-b:hover{
  z-index: 3;
}
.btn-to-front{
  display: block;
}
.cnt-anatomy-back{
  display: block;
}
.cnt-body-list-clicked-b{
  display: block;
}
.btn-cnt-gender{
  background-color: var(--color);
}
.btn-cnt-gender[data-active]{
  background-color: #fff;
  color: var(--color);
  box-shadow: 0 3px 6px 0 rgb(0 0 0 / 15%);
}
.pop-close-container{
  z-index: 2;
}
.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}
html:not(.w-mod-touch) .btn-back-front-circle{
  transition: transform 500ms ease 0s;
}
html:not(.w-mod-touch) .btn-back-front-b:hover .btn-back-front-circle{
  transform-style: preserve-3d;
  transform: scaleX(0.9) scaleY(0.9) scaleZ(1);
}
.btn-anatomy-other[data-active]{
  background-color: #a65e7e;
}
.h2{
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 40px;
  line-height: 50px;
  font-weight: 500;
}
.nav-secondary-b{
  background-color: transparent;
}

@keyframes arrow-link{
  0% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
.form-field-label-filled{
  margin-left: 20px;
  pointer-events: none;
}
.w-input + .form-field-label-filled,
.w-select + .form-field-label-filled
{
    top: 24px;
    font-size: 16px;
    line-height: 24px;
    color: #ADADAD;
    font-weight: 300;
    transition: all ease-in-out .2s;
    text-shadow: none;
}
.w-input:focus + .form-field-label-filled,
.w-input:not(:placeholder-shown) + .form-field-label-filled,
.w-select:not([data-value=""])  + .form-field-label-filled{
  top: 0;
  color: #a65e7e;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-shadow: 0 2px 4px rgb(0 0 0 / 15%);
}
.vdp-datepicker__calendar .cell.selected, .vdp-datepicker__calendar .cell.selected:hover{
  background: #aa0066!important;
  color: white!important;
}
.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover,.vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover, .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover{
  border-color: #aa0066!important;
}
/*.form-dropdown-field > option[value=""]{
     color: gray;
}*/
.v-upload{
  margin-top: 20px;
}
.file-upload input[type="file"]{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.file-upload:hover .v-form-upload{
  background-color: #6a3b5e;
  box-shadow: 0 0 8px 0 rgb(166 94 126 / 30%);
}
.form-upload-b{
  margin-bottom: 0;
}
.error{

}
.field-label-b.error{
  color: red;
}
.error + label, .error + span, .error + input + span, .file-upload input[type="file"].error + a{
  color: red!important;
}
.w-input:focus, .w-select:focus{
  border-color:  transparent;
}
.sticky-btn-gp{
  pointer-events: none;
  position: fixed;
  width: 100%;
  z-index: 1500;
}
.sticky-btn-gp-wrap{
  pointer-events: auto;
  display: inline-flex;
}
.form-security-code{
  cursor: pointer;
}
.section-content.condition-and-treatment.poped{
  z-index: 1001;
}
.section-content.condition-and-treatment.poped .condition-treatment-top-b{
  transition: opacity 800ms ease 0s!important;
  -webkit-transform: none!important;
  transform: none!important;
}
.form-dropdown-specialty-field-b{
  width: calc(100% - 60px);
}
.m-innerpage-menu-toggle-txt{
  text-overflow: ellipsis;
}
.search{
  z-index: 2;
}
.search-suggestion-b{
  display: block;
  opacity: 1;
}
p{
  margin-bottom: 10px;
  line-height: 1.8;
}
.doctor-item-specialist-txt{
  color: #856293;
    font-weight: 500;
}
.doctor-item-subtitle-b{
  border:  none;
  margin-top: 5px;
  padding-top: 0;
}
.doctor-d-detail-b{
  display: block;
  height: auto;
  overflow: visible;
}
.m-innerpage-dropdown-wrap{
  min-height: 0;
}
.media-content-box{
  min-height: 300px;
}
.highlight{
  font-weight: bold;
  color: #a06;
}
.search-result-cat-b{
  margin-bottom: 60px;
}
.fees-ec-content-b{
  height: 0;
}
.news-and-seminar-list{
  align-items: flex-start;
}
.swiper{
  padding-bottom: 50px;
}
.swiper-pagination-clickable{
  position: absolute;
}
.swiper .common-slider-nav.with-arrow{
  margin-bottom: 0;
}
.swiper .news-and-seminar-list{
  margin-left: 0;
  margin-right: 0;
}
.swiper .cs-list-b{
  margin-left: 0;
  margin-right: 0;
}
.swiper .cs-list-item{
  padding-left: 0;
  padding-right: 0;
}
.swiper .video-item-b{
  padding-left: 0;
  padding-right: 0;
}
.search-item-page-title{
  margin-bottom: 0;
}
.search-all{
  position: relative;
  z-index: 1001;
  overflow: visible;
}
.tags-container{
  margin-top: 50px;
}
.home-banner-img{
  background-image: var(--image);
}
.popup-b{
  opacity: 1;
}
.common-item-slider{
  position: relative;
}
.common-vid-thumbnail-b{
  cursor: pointer;
  background-color: black;
}
.swiper-pagination-bullet{
  width: 16px;
  height: 16px;
  margin: 15px;
  background: none;
  background-image: url(https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/617baa527c9109e3b5eccb30_slider-nav-inactive.svg);
  background-size: contain;
  margin-left: 3px;
  margin-right: 3px;
}
.swiper-pagination-bullet-active{
  background: none;
  background-image: url(https://uploads-ssl.webflow.com/617a5421b7d2042a1514ca2a/617baa52b7239b6bc3326933_slider-nav-active.svg);
  background-size: contain;
}
.slider-video{
  cursor: pointer;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.swiper-slide{
  height: auto;
}
.content-tab-btn[data-active]{
    background-color: var(--purple);
}
.ec-content-b .swiper .common-slider-arrow{
  margin-left: 0;
}
.ec-content-b .swiper .common-slider-arrow.v-right{
  margin-right: 0;
}
.common-slider-arrow{
  display: block;
  opacity: 0.9;
}
.common-slider-arrow, .common-slider-arrow.v-right, .common-slider-arrow.v-testimonial-next{
  top: calc(50% - 25px);
}
.ec-content-b .swiper{
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 10px;
    padding-right: 10px;
}
.common-item-slider .cs-list-item{
  margin-bottom: 0;
}
.swiper-button-disabled{
  display: none;
}
.radio-btn{
  cursor: pointer;
  font-weight: normal;
}
.radio-btn input[type="radio"]{
  display: none;
}
.radio-btn:hover .radio-dot, .radio-btn input[type="radio"]:checked + .radio-border > .radio-dot{
  opacity: 1;
}
.btn-auto-w{
  width: auto;
}
.btn.with-arrow{
  padding-right: 35px;
}
.radio-button-col-en{
  margin-bottom: 10px;
}
.form-radio-btn-label{
  min-height: 20px;
}
.form-radio-btn-label.no-text{
  padding-left: 20px;
}
.select-width-15-en{
  width: auto;
  flex: 1;
}
.m-innerpage-dropdown-list.v-fd{
  max-height: 250px;
  overflow: auto;
}
.cs-list-tab-link, .cs-list-tab-link:hover{
  color: white;
}
.cs-list-tab-link:nth-child(1) {
    background-color: #8a92c9;
}
.cs-list-tab-link:nth-child(2) {
    background-color: #cb7da0;
}
.cs-list-tab-link:nth-child(3) {
    background-color: #9c74ad;
}
.cs-list-tab-link:nth-child(4){
  background-color: #8abec9;
}
.cs-list-tab-link.w--current{
  background-color: white;
}
.form-txt-field[readonly]{
  cursor: text;
  background-color: white;
}
.input-wrapper-r{
  display: flex;
  flex-direction: column-reverse;
}
.input-wrapper-r .input-group{
  display: flex;
  flex-direction: column-reverse;
}
.checkbox-gp .form-checkbox-item {
  padding: 0;
}
.checkbox-gp .form-checkbox-field{
  padding: 0;
}
.checkbox-other-field-b{
  margin-top: -5px;
}
.rating-option-title{
  font-size: 20px;
}
.header-whatapp-box-txt{
  white-space: nowrap;
}
.content-gp-title-b h1{
  font: inherit;
  margin: 0;
}
.doctor-item-btn{
  flex: 1;
}
body.patient-clinic-offlice  .all{
  padding-top: 150px;
}
body.patient-clinic-offlice .header{
  margin-top: 0;
}
.patient-clinic-contact-container{
  background-color: transparent;
}
.home-notice-b{
  margin-top: 0;
  margin-bottom: 20px;
}
.btn-notification-close{
  margin-top: 200px;
}
.header-notification-b{
  padding-top: 170px;
}

@media screen and (min-width: 992px){
  .about-hkah-img-b{
    margin-left: -10px;
    margin-right: -10px;
  }
}
@media screen and (max-width: 991px){
  .h2{
    font-size: 30px;
    line-height: 34px;
  }
    .all.v-cs{
      overflow: visible;
    }
    .cs-tabs-menu{
      position: sticky;
      top:  80px;
      z-index: 2;
    }
  .swiper .related-article-list-link{
    padding: 15px;
  }
  .related-article-item-title{
    line-height: 1.4;
    font-size: 14px;
    
  }

  .iframe-container{
    position: relative;
    padding-bottom: 56.25%;
  }
  .iframe-container iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}
@media(min-width: 768px) {
  .mobile-only{
    display: none!important;
  }
  .cnt-desktop-top-content-b .ec-content-b{
    height: auto!important;
    overflow: hidden;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cnt-desktop-top-content-b .ec-content-wrap{
    margin-bottom: 0;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    color: inherit;
  }
  .cnt-desktop-top-content-col.col-body{
    display: flex!important;
  }
  .section-content.condition-and-treatment{
    z-index: 0!important;
  }
  .cs-tab-link{
    padding-left: 8px;
    padding-right: 8px;
  }
  .ce-mobile-content{
    display: block!important;
    height: auto!important;
  }
}
@media(max-width: 767px) {
  .nav-menu {
    padding-top: 120px;
}
  .home-notice-b{
    margin-top: 120px;
  }
  .btn-notification-close{
    margin-top: 135px;
  }
  .header-notification-b{
    padding-top: 120px;
  }
  body.patient-clinic-offlice .all{
    padding-top: 150px;
  }

  .detail-related-content-b{
    min-height: 30px;
  }
  .cs-tabs-menu{
    top:  70px;
  }
  .sticky-btn{
    flex: 1;
  }
/*  .btn-back-front-b{
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    bottom: auto;
    z-index: 2;
  }*/
  .cnt-anatomy-graphic-b{
    flex-direction: column;
  }
  .cnt-btn-gp-gender{
    margin-bottom: 20px;
  }
  .condition-treatment-top-b{
    background-color: transparent;
  }
  .cnt-desktop-top-content-col.col-anatomy{
    padding-left: 0;
    padding-right: 0;
    min-width: 0;
    width: 100%;
  }
  .cnt-desktop-top-content-b{
    margin-left: 0;
    margin-right: 0;
    display: block;
  }
  .condition-treawtment-bottom-b{
    padding-top: 0;
    padding-bottom: 40px;
  }
  .mobile-hide{
    display: none!important;
  }
  .cnt-desktop-top-content-col.col-body{
      position: fixed;
      left: 0;
      top: 136px;
      width: 100vw;
      height: calc(100% - 70px - 64px);
      z-index: 2;
      background-color: #fff;
      background-image: url(../images/cnt-deco2x.png);
      padding-left: 0;
      padding-right: 0;
      background-position: 120% 30%;
      background-size: 50%;
      background-repeat: no-repeat;
      /*display: none;*/
  }
  .cnt-desktop-top-content-col.col-body .cnt-desktop-body-list-b{
      background-color: transparent;
      background-image: none;
      padding-left: 5vw;
      padding-right: 5vw;
      margin-right: 0;
      padding-bottom: 100px;
      overflow: auto;
  }
  .cnt-body-list-clicked-b, .cnt-bodylist-default-b{
    padding-top: 30px;
  }
  .h2{
    font-size: 24px;
    line-height: 26px;
  }
  .fd-search-filter-box{
    margin-right: 0;
    padding: 0;
    background-color: transparent;
  }
  .w-input + .form-field-label-filled, .w-select + .form-field-label-filled{
    top: 14px;
    font-size: 15px;
  }
  .form-field-label-filled{
    margin-left: 15px;
  }
  .w-input:focus + .form-field-label-filled, .w-input:not(:placeholder-shown) + .form-field-label-filled, .w-select:not([data-value=""]) + .form-field-label-filled{
        top: -5px;
        font-size: 12px;
  }
  .sticky-btn-gp-wrap{
    display: flex;
  }
  .ce-mobile-container{
    position: relative;
    margin-right: -5vw;
    margin-left: -5vw;
  }
  .ce-mobile-title{
      position: relative;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      background-color: #fff;
      box-shadow: 0 -5px 8px 0 rgba(0, 0, 0, 0.06);
      -webkit-transition: color 500ms ease;
      transition: color 500ms ease;
      color: #6a3b5e;
      font-weight: 500;
      cursor: pointer;
      width: 100%;
      padding-top: 15px;
      padding-bottom: 15px;
      padding-left: 5vw;
      padding-right: 60px;
      border-top-right-radius: 0px;
      font-size: 16px;
      line-height: 20px;
      margin-bottom: 0!important;
  }
  .ce-mobile-title:after{
    content: '';
    position: absolute;
    display: block;
    background-image: url(../images/common-icon-expand.svg);
    top: 14px;
    right: 5vw;
    width: 22px;
    height: 22px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transform-style: preserve-3d;
    transition: transform 500ms ease 0s;
  }

  .ce-mobile-content{
    background-color: #f5f5f5;
    color: #000;
    margin-bottom: 0px;
    padding: 15px 5vw 35px;
    border-radius: 0px;
    display: none;
  }
  .ce-mobile-container.active .ce-mobile-title{
    color: #a65e7e;
  }
  .ce-mobile-container.active .ce-mobile-title:after{
    background-image: url(../images/common-icon-collapse.svg);
    transform: rotateX(0deg) rotateY(0deg) rotateZ(180deg);
  }

  .ce-mobile-container.margin-bottom-40{
    margin-bottom: 0;
  }
  .doctor-d-detail-b{
    padding-top: 0;
    padding-bottom: 0;
  }
  .form-item-b._w-50{
    width: 100%;
  }
  .home-banner-img{
    background-image: var(--mobile-image);
  }
  .ec-content-b .swiper{
      margin-left: -5vw;
      margin-right: -5vw;
      padding-left: 5vw;
      padding-right: 5vw;
  }
  html[lang="tc"] .select-width-15-en.align-center.mobile-label-align, html[lang="sc"] .select-width-15-en.align-center.mobile-label-align{
    height: auto;
  }
  html[lang="tc"] .mobile-label-en, html[lang="sc"] .mobile-label-en{
    transform: none;
    text-align: center;
    white-space: normal;
    position: static;
    width: 14px;
    display: inline-block;
  }

}
@media(max-width: 479px){
  .home-link-item{
    width: 100%;
  }
  .patient-clinic-bar .container{
    padding-left: 3vw;
    padding-right: 3vw;
  }
  .patient-clinic-waiting-row {
      font-size: 12px;
  }
  .patient-clinic-waiting-txt{
    font-size: 15px;
    min-width: 65px;
  }
  .patient-clinic-title {
      font-size: 13px;
  }
  .patient-clinic-book-btn{
    font-size: 12px;
  }
  .home-notice-b{
    margin-top: 135px;
  }
  .btn-notification-close{
    margin-top: 150px;
  }
  .header-notification-b{
    padding-top: 135px;
  }
  .patient-clinic-closed-txt{
    font-size: 16px;
  }
}